@charset "utf-8";

/*------------------------------------------------------------------------------------------
	ベーススタイル
-------------------------------------------------------------------------------------------*/      

/*------------------------------
	画像
-------------------------------*/
img, x:-moz-any-link, x:default { box-shadow: #000 0 0 0; }

/*------------------------------
	リンク
-------------------------------*/
a 					{ outline:none; text-decoration:none; color:#000000; }
a:link			{ outline:none; }
a:hover img { opacity:0.7; -ms-filter:"alpha(opacity=70)" !important; filter:alpha(opacity=70) !important; }

a:link 		{ color:#000000; }
a:visited { color:#000000; }
a:active 	{ color:#000000; }

/*------------------------------
	テーブル
-------------------------------*/
table				{ width:100%; margin:5px 0 0; }
table th,
table	td		{ border:1px solid #cccccc; padding:7px; }

/*------------------------------
	リスト
-------------------------------*/
ul					{ margin:20px 0 0; padding:0; }
ol					{ margin:20px 0 0; padding:0; }
dl					{ margin:20px 0 0; }
dl dd				{ margin:15px 0 0; }
                       
/*------------------------------------------------------------------------------------------
	汎用クラス
-------------------------------------------------------------------------------------------*/      

/*------------------------------
	font-size
-------------------------------*/                             
.f10 { font-size:72% !important; }
.f11 { font-size:79% !important; }
.f12 { font-size:86% !important; }
.f13 { font-size:93% !important; }
.f14 { font-size:100% !important; }
.f15 { font-size:108% !important; }
.f16 { font-size:115% !important; }
.f17 { font-size:122% !important; }
.f18 { font-size:129% !important; }
.f19 { font-size:136% !important; }
.f20 { font-size:143% !important; }

/*------------------------------
	text
-------------------------------*/
/* スタイル */
.txtBold			{ font-weight:bold; }
.txtNormal		{ font-weight:normal; }
.txtItalic		{ font-style:italic; }
.txtIndent		{ text-indent:1em; }
.txtUnderLine	{ text-decoration:underline; }
.txtNowrap		{ white-space:nowrap; }
.txtColorRed, 
.txtColorRed a { color:#e4007f; }
a:hover span.txtColorRed { color:#dc66b2 !important; }

.txtColorRed a:link 		{ color:#e4007f; }
.txtColorRed a:visited { color:#e4007f; }
.txtColorRed a:hover	{ color:#dc66b2 !important; }
.txtColorRed a:active 	{ color:#e4007f; }

/* 横位置 */
.txtCenter		{ text-align:center !important; }
.txtRight			{ text-align:right !important; }
.txtLeft			{ text-align:Left !important; }

/* 縦位置 */
.vAlignT 			{ vertical-align:top; }
.vAlignM	 		{ vertical-align:middle; }
.vAlignB	 		{ vertical-align:bottom; }

/*------------------------------
	float
-------------------------------*/
/* float */
.fLeft									{ float:left; }
.fRight									{ float:right; }

/* clearfix */
.cf:before, .cf:after		{ display:table; content:""; }
.cf:after								{ clear:both; }
.cf											{ zoom:1; overflow:hidden; }
.cb											{ clear:both; }

/* hides from IE-mac */
/** html .cf					{height:1%}
.cf								{display:inline-block; }*/

/*------------------------------
	margin
-------------------------------*/
.mt0	{ margin-top:0px !important; }
.mt5	{ margin-top:5px !important; }
.mt10	{ margin-top:10px !important; }
.mt15	{ margin-top:15px !important; }
.mt20	{ margin-top:20px !important; }
.mt25	{ margin-top:25px !important; }
.mt30	{ margin-top:30px !important; }
.mt35	{ margin-top:35px !important; }
.mt40	{ margin-top:40px !important; }
.mt45	{ margin-top:45px !important; }
.mt50	{ margin-top:50px !important; }

.mr0	{ margin-right:0px !important; }
.mr5	{ margin-right:5px !important; }
.mr10	{ margin-right:10px !important; }
.mr15	{ margin-right:15px !important; }
.mr20	{ margin-right:20px !important; }
.mr25	{ margin-right:25px !important; }
.mr30	{ margin-right:30px !important; }
.mr35	{ margin-right:35px !important; }
.mr40	{ margin-right:40px !important; }
.mr45	{ margin-right:45px !important; }
.mr50	{ margin-right:50px !important; }

.mb0	{ margin-bottom:0px !important; }
.mb5	{ margin-bottom:5px !important; }
.mb10	{ margin-bottom:10px !important; }
.mb15	{ margin-bottom:15px !important; }
.mb20	{ margin-bottom:20px !important; }
.mb25	{ margin-bottom:25px !important; }
.mb30	{ margin-bottom:30px !important; }
.mb35	{ margin-bottom:35px !important; }
.mb40	{ margin-bottom:40px !important; }
.mb45	{ margin-bottom:45px !important; }
.mb50	{ margin-bottom:50px !important; }

.ml0	{ margin-left:0px !important; }
.ml5	{ margin-left:5px !important; }
.ml10	{ margin-left:10px !important; }
.ml15	{ margin-left:15px !important; }
.ml20	{ margin-left:20px !important; }
.ml25	{ margin-left:25px !important; }
.ml30	{ margin-left:30px !important; }
.ml35	{ margin-left:35px !important; }
.ml40	{ margin-left:40px !important; }
.ml45	{ margin-left:45px !important; }
.ml50	{ margin-left:50px !important; }

/*------------------------------
	padding
-------------------------------*/
.pt0 	{ padding-top:0px !important; }
.pt5 	{ padding-top:5px !important; }
.pt10 { padding-top:10px !important; }
.pt15 { padding-top:15px !important; }
.pt20 { padding-top:20px !important; }
.pt25 { padding-top:25px !important; }
.pt30 { padding-top:30px !important; }
.pt35 { padding-top:35px !important; }
.pt40 { padding-top:40px !important; }
.pt45 { padding-top:45px !important; }
.pt50 { padding-top:50px !important; }

.pb0 	{ padding-bottom:0px !important; }
.pb5 	{ padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pb25 { padding-bottom:25px !important; }
.pb30 { padding-bottom:30px !important; }
.pb35 { padding-bottom:35px !important; }
.pb40 { padding-bottom:40px !important; }
.pb45 { padding-bottom:45px !important; }
.pb50 { padding-bottom:50px !important; }

/*------------------------------
	width
-------------------------------*/
.w10	{ width:10px !important; }
.w20	{ width:20px !important; }
.w30	{ width:30px !important; }
.w40	{ width:40px !important; }
.w50	{ width:50px !important; }
.w60	{ width:60px !important; }
.w70	{ width:70px !important; }
.w80	{ width:80px !important; }
.w90	{ width:90px !important; }
.w100	{ width:100px !important; }
.w110 { width:110px !important; }
.w120 { width:120px !important; }
.w130 { width:130px !important; }
.w140 { width:140px !important; }
.w150 { width:150px !important; }
.w160	{ width:160px !important; }
.w170 { width:170px !important; }
.w180 { width:180px !important; }
.w190 { width:190px !important; }
.w200	{ width:200px !important; }
.w210 { width:210px !important; }
.w220	{ width:220px !important; }
.w230 { width:230px !important; }
.w240 { width:240px !important; }
.w250	{ width:250px !important; }
.w260	{ width:260px !important; }
.w270	{ width:270px !important; }
.w280	{ width:280px !important; }
.w290	{ width:290px !important; }
.w300	{ width:300px !important; }
.w310	{ width:310px !important; }
.w320	{ width:320px !important; }
.w330	{ width:330px !important; }
.w340	{ width:340px !important; }
.w350	{ width:350px !important; }
.w360	{ width:360px !important; }
.w370	{ width:370px !important; }
.w380	{ width:380px !important; }
.w390	{ width:380px !important; }
.w400	{ width:400px !important; }
.w410	{ width:410px !important; }
.w420	{ width:420px !important; }
.w440	{ width:440px !important; }
.w450	{ width:450px !important; }
.w470	{ width:470px !important; }
.w480	{ width:480px !important; }
.w490	{ width:490px !important; }
.w500	{ width:500px !important; }
.w510	{ width:510px !important; }
.w520	{ width:520px !important; }
.w530	{ width:530px !important; }
.w540	{ width:540px !important; }
.w550	{ width:550px !important; }

/*------------------------------
	display
-------------------------------*/
.dispNone 	{ display:none; }
.dispInline	{ display:inline; }
.dispBlock 	{ display:block; }

/*------------------------------
	position
-------------------------------*/
.posRelative { position:relative; }
.posAbsolute { position:absolute; }
.posFixed { position:fixed; }

/*------------------------------
	その他
-------------------------------*/

/* リスト：コメント用頭落とし */
ul.atComment			 						{ margin:20px 0 0 ; padding:0; }
ul.atComment li		 						{ text-indent:-1em; margin:0 0 0 1em; padding:0; list-style:none; }

dl.atComment									{ overflow:hidden; }
dl.atComment dt								{ float:left; width:2em; margin-bottom:5px; font-weight:normal; color:#000000; }
dl.atComment dd								{ margin-left:2em; margin-bottom:5px; }

/* 注釈 */
p.atComment										{ text-indent:-1em; margin-left:1em; padding:0; }

/*------------------------------------------------------------------------------------------
	レイアウト
-------------------------------------------------------------------------------------------*/                             

/*------------------------------
	大枠
-------------------------------*/
body 				{ font:14px 'メイリオ', Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; position:relative; }
#container 	{ width:100%; }

/*------------------------------
	ヘッダー
-------------------------------*/
#headerWrapper																					{ width:960px; margin:0 auto; padding-top:48px; }
#headerWrapper #headerNaviArea													{ position:relative; }
#headerWrapper #headerNaviArea.cf												{ overflow:visible; }
#headerWrapper #headerNaviArea p a											{ display:inline-block; *display:inline; *zoom:1; border:1px solid #b7b7b7; }
#headerWrapper #headerNaviArea p a:hover  							{ /* text-decoration:underline; */ color:#666666; }
#headerWrapper #headerNaviArea p#headerSearchBtn				{ float:right; text-align:center; margin-top:1px; }
#headerWrapper #headerNaviArea p#headerSearchBtn a			{ width:100px; background:url(/common/images/btn_search_head.png) no-repeat 80px center; padding:3px 0 2px; line-height:1.8em; }

#headerWrapper #headerNaviArea #headerNaviInner 				{ float:left; width:548px; }
#headerWrapper #headerNaviArea #headerNaviInner h1			{ float:right; }
#headerWrapper #headerNaviArea #headerNaviInner h1 img	{ width:136px; }
#headerWrapper #headerNaviArea #aboutThisBox						{ float:left; margin-top:1px; }
#headerWrapper #headerNaviArea p#aboutThis a  					{ padding:3px 10px 2px 25px; background:url(/common/images/bg_icon_arrow01.png) 10px center no-repeat; line-height:1.8em; }
#headerWrapper #headerNaviArea p#differenceEnvironment	{ font-size:72%; margin-top:15px; }
#headerWrapper #headerNaviArea #detailPedia							{ line-height:1; }
#headerWrapper #headerNaviArea #detailPedia a						{ background:url(/common/images/bg_icon_arrow04.png) left center no-repeat; padding-left:10px; border:none; font-size:72%; margin-left:1em; }

/*------------------------------
	フッター
-------------------------------*/
#footerWrapper 											 																												{ width:100%; background:url(/common/images/bg_footer.gif) left center repeat; padding:45px 0; min-width:960px; }
#footerWrapper #footerCopyrightArea  																												{ width:960px; margin:0 auto; }
#footerWrapper #footerCopyrightArea p 																											{ text-align:center; font-size:79%; letter-spacing:0.1em; }
#footerWrapper #footerCopyrightArea p img 																									{ width:442px; vertical-align:middle; }

/*------------------------------
	各共通エリア
-------------------------------*/
/* 検索部分 */
#contentsSearchArea .contentsSearchInner																										{ background:url(/common/images/bg_slanting.gif) left center repeat-x; padding:22px; }
#contentsSearchArea .contentsSearchInner p																									{ position:relative; border:1px solid #999999; margin:0; background-color:#ffffff; zoom:1; overflow:hidden; }
#contentsSearchArea .contentsSearchInner p:before,
#contentsSearchArea .contentsSearchInner p:after																						{ display:table; content:""; }
#contentsSearchArea .contentsSearchInner p:after																						{ clear:both; }
#contentsSearchArea .contentsSearchInner p input																						{ width:830px; margin:0 auto; padding:14px 0 14px 15px; font-size:143%; border:none; outline:0; color:#b7b7b7; float:left; background:none; }
#contentsSearchArea .contentsSearchInner p button																						{ display:inline; background-color:#ffffff; vertical-align:top; float:right; padding:14px 20px; }
#contentsSearchArea .contentsSearchInner p button	img																				{ width:28px; }

#contentsSearchArea .contentsSearchSubjectInner																							{ margin-top:20px; }
#contentsSearchArea .contentsSearchSubjectInner	p																						{ float:left; background-color:#f5f5f5; padding:10px 20px; font-size:116%; letter-spacing:0.2em; }
#contentsSearchArea .contentsSearchSubjectInner ul																					{ float:left; margin:8px 0 0 30px; }
#contentsSearchArea .contentsSearchSubjectInner ul li																				{ float:left; width:155px; font-size:108%; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; }
#contentsSearchArea .contentsSearchSubjectInner ul li label 																{ background:url(/common/images/bg_input_checkbox.gif) no-repeat left bottom; cursor:pointer; display:inline-block; *display: inline; *zoom: 1; height:30px; line-height:30px; padding:0 0 0 40px; /* width:110px; */ }
#contentsSearchArea .contentsSearchSubjectInner ul li label input 													{ opacity:0; filter:alpha(opacity=0); -ms-filter:alpha(opacity=0); position: absolute; cursor: pointer; left:-9999px; top:705px; }
#contentsSearchArea .contentsSearchSubjectInner ul li label.chkOn 													{ background-position:left top; }
#contentsSearchArea .contentsSearchSubjectInner ul li#chkAll																{ border:solid 1px #999999; width:80px; text-align:center; padding:2px 0; cursor:pointer; }
#contentsSearchArea .contentsSearchSubjectInner ul li#chkAll img														{ margin-left:10px; vertical-align:middle; width:23px; }

#contentsSearchArea .contentsSearchSubjectInner	p.errorCheck																{ background-color:#e4007f; color:#ffffff; }

#contentsSearchArea .contentsSearchMethodInner																							{ margin-top:20px; }
#contentsSearchArea .contentsSearchMethodInner p																						{ float:left; background-color:#f5f5f5; padding:10px 20px; font-size:116%; letter-spacing:0.2em; }
#contentsSearchArea .contentsSearchMethodInner ul																						{ float:left; margin:12px 0 0 30px; }
#contentsSearchArea .contentsSearchMethodInner ul li																				{ float:left; width:155px; font-size:108%; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none; }
#contentsSearchArea .contentsSearchMethodInner ul li label 																	{ background:url(/common/images/bg_input_radio.png) no-repeat left bottom; cursor:pointer; display:inline-block; *display: inline; *zoom: 1; height:24px; line-height:24px; padding:0 0 0 30px; /* width:120px; */ }
#contentsSearchArea .contentsSearchMethodInner ul li label input 														{ opacity:0; filter:alpha(opacity=0); -ms-filter:alpha(opacity=0); position:absolute; cursor:pointer; left:-9999px; }
#contentsSearchArea .contentsSearchMethodInner ul li label.chkOn 														{ background-position:left top; }

/* トップページ以外 */
#headerWrapper #headerCategoryTitleArea								 																			{ margin-top:15px; border-top:solid 1px #cccccc; border-bottom:solid 1px #cccccc; text-align:center; }
#headerWrapper #headerCategoryTitleArea h2						 																			{ font-size:200%; font-weight:normal; margin:28px 0; letter-spacing:0.1em; }
#contentsWrapper																										 												{ width:960px; padding-bottom:30px; margin:0 auto; }
#contentsWrapper p#questionBtn															 																{ text-align:right; margin-top:5px; }
#contentsWrapper p#questionBtn img															 														{ width:32px; }
#contentsWrapper h3																								 													{ padding:5px 15px; margin-top:5px; background:url(/common/images/bg_slanting.gif) repeat; font-size:128%; font-weight:normal; letter-spacing:0.1em; }
#contentsWrapper h3 img																								 											{ width:18px; vertical-align:-0.11em; margin-right:3px; }

#jumpSection																 																								{ margin-top:120px; }
#contentsWrapper #jumpSection p#backBtn a						 																				{ margin-top:15px; float:left; vertical-align:bottom; display:inline-block; *display: inline; *zoom: 1; border:1px solid #b7b7b7; padding:3px 10px 3px 25px; background:url(/common/images/bg_icon_arrow01.png) 10px center no-repeat; }
#contentsWrapper #jumpSection p#backBtn a:hover   																					{ /* text-decoration:underline; */ color:#666666; }
#jumpSection p#pagetopBtn					 																													{ float:right; }
#jumpSection p#pagetopBtn a	img				 																											{ width:45px; }

/* ページャー */
#contentsWrapper .pagerSection																 															{ font-size:115%; width:100%; margin:70px auto 0; }
#contentsWrapper .pagerSection p															 															{ float:left; margin-top:12px; letter-spacing:0.3em; }
#contentsWrapper .pagerSection p.pagerFirst a					 																			{ background:url(/common/images/bg_icon_arrow01.png) no-repeat left 0.4em; padding-left:20px; }
#contentsWrapper .pagerSection p.pagerLast a						 																		{ background:url(/common/images/bg_icon_arrow03.png) no-repeat right 0.4em; padding-right:20px; }
#contentsWrapper .pagerSection p.pagerFirst a:hover					 																{ /* text-decoration:underline; */ color:#666666; }
#contentsWrapper .pagerSection p.pagerLast a:hover						 															{ /* text-decoration:underline; */ color:#666666; }
#contentsWrapper .pagerSection ul														 																{ float:left; margin:0 25px; }
#contentsWrapper .pagerSection ul li													 															{ float:left; margin-left:5px; }
#contentsWrapper .pagerSection ul li:first-child					 																	{ margin-left:0; }
#contentsWrapper .pagerSection ul li a												 															{ border:solid 1px #b6b6b6; padding:10px; display:block; }
#contentsWrapper .pagerSection ul li.pageOn a						 																		{ background:#ff9600; border:solid 1px #ff9600; color:#ffffff; }
#contentsWrapper .pagerSection ul li.pageOn a:link    { color:#ffffff; }
#contentsWrapper .pagerSection ul li.pageOn a:visited { color:#ffffff; }
#contentsWrapper .pagerSection ul li.pageOn a:active  { color:#ffffff; }

/* 入れ子索引 */
#contentsWrapper ul.parentLinkList																													{ margin-top:10px; position:relative; padding-bottom:0; }
#contentsWrapper ul.parentLinkList li																												{ float:left; }
#contentsWrapper ul.parentLinkList li a																											{ background:#f6f6f6; text-align:center; font-size:157%; padding:1px 0; display:block; color:#636363; }
#contentsWrapper ul.parentLinkList li ul																										{ display:block; position:absolute; left:0; top:27px; }
#contentsWrapper ul.parentLinkList li.nestingOn a																						{ background:#fff0dc; color:#000000; }
#contentsWrapper ul.parentLinkList li.nestingOn ul li a																			{ background:#ffffff; border:solid 1px #d6d6d6; color:#888888; }
#contentsWrapper ul.parentLinkList li.nestingOn ul li.detailOn a 														{ background:#ff9600; color:#ffffff; border:solid 1px #ff9600; }
#contentsWrapper ul.parentLinkList li a:link    { color:#636363; }
#contentsWrapper ul.parentLinkList li a:visited { color:#636363; }
#contentsWrapper ul.parentLinkList li a:active  { color:#636363; }

#contentsWrapper ul.childLinkList																														{ margin-top:7px; position:relative; padding-bottom:10px; }
#contentsWrapper ul.childLinkList li																												{ float:left; margin:5px 4px 0; }
#contentsWrapper ul.childLinkList li a																											{ text-align:center; display:block; background:#ffffff; border:solid 1px #d6d6d6; color:#888888; letter-spacing:0.1em; width:auto; font-size:129%; padding:3px 5px; }
#contentsWrapper ul.childLinkList li ul																											{ display:block; position:absolute; left:0; top:27px; }
#contentsWrapper ul.childLinkList li.detailOn a 																						{ background:#ff9600; color:#ffffff; border:solid 1px #ff9600; }
#contentsWrapper ul.childLinkList li.detailOn a:link 																				{ color:#ffffff; }
#contentsWrapper ul.childLinkList li.detailOn a:visited 																		{ color:#ffffff; }
#contentsWrapper ul.childLinkList li.detailOn a:active 																			{ color:#ffffff; }
#contentsWrapper ul.childLinkList li a:link    { color:#888888; }
#contentsWrapper ul.childLinkList li a:visited { color:#888888; }
#contentsWrapper ul.childLinkList li a:active  { color:#888888; }

/* 入れ子なし索引 */
#contentsWrapper ul.indexList																																{ margin-top:10px; }
#contentsWrapper ul.indexList li																														{ float:left; margin: 0 3px 6px 3px; }
#contentsWrapper ul.indexList li a																													{ background:#f6f6f6; width:90px; _width:89px; text-align:center; font-size:157%; padding:1px 0; display:block; color:#939393; }
#contentsWrapper ul.indexList li a:link    { color:#939393; }
#contentsWrapper ul.indexList li a:visited { color:#939393; }
#contentsWrapper ul.indexList li a:active  { color:#939393; }

/* あいうえお索引 */
#contentsWrapper ul#syllabaryOrderList li																										{ margin:0 3px; }
#contentsWrapper ul#syllabaryOrderList li	a																									{ width:90px; _width:89px; }
#contentsWrapper ul#syllabaryOrderList li.nestingOn ul li a																	{ width:30px; font-size:128%; }

/* 単語結果ページ */
#contentsWrapper ul.wordResult																															{ margin-top:0; }
#contentsWrapper ul.wordResult li 																													{ border-bottom:solid 1px #e3e3e3; margin-top:30px; padding-bottom:35px; }
#contentsWrapper ul.wordResult li p																													{ padding:0 10px 0 15px; display:inline-block; *display: inline; *zoom:1; }
#contentsWrapper ul.wordResult li p span																										{ line-height:1.5em; margin-top:10px; display:block; }
#contentsWrapper ul.wordResult li dl	 																											{ display:inline-block; *display: inline; *zoom:1; }
#contentsWrapper ul.wordResult li dl dt																											{ display:inline-block; *display: inline; *zoom:1; width:40px; vertical-align:top; padding-top:25px; }
#contentsWrapper ul.wordResult li dl dd																											{ display:inline-block; *display: inline; *zoom:1; width:720px; margin-top:15px; }
#contentsWrapper ul.wordResult li ul li																											{ float:left; background:url(/common/images/bg_icon_arrow03.png) no-repeat left 0.5em; padding-bottom:0; }
#contentsWrapper ul.wordResult li ul																												{ margin-top:0; display:inline-block; *display: inline; *zoom:1; vertical-align:top; }
#contentsWrapper ul.wordResult li ul li.iconPosition a																			{ padding-left:0px !important; }
#contentsWrapper ul.wordResult li ul li.txtColorRed a:hover																	{ color:#dc66b2 !important; }
#contentsWrapper ul.wordResult li ul li a img																								{ width:30px; vertical-align:-0.13em; margin-top:0; }
#contentsWrapper ul.wordResult li ul li.iconPosition a sup																	{ padding:0 3px 0 7px; color:#000000 !important; font-size:35%; top:-1.7em; }
#contentsWrapper ul.wordResult li ul li a sub																								{ padding:0 3px 0 2px; color:#000000 !important; font-size:54%; vertical-align:baseline; bottom:0; }
#contentsWrapper ul.wordResult li ul li a sub img																						{ width:16px; vertical-align:-0.13em; /* margin-top:7px; */ }

/* 文章結果ページ */
#contentsWrapper ul.sentenceResult																													{ margin-top:10px; }
#contentsWrapper ul.sentenceResult li																												{ float:left; font-size:116%; background:url(/common/images/bg_icon_arrow03.png) no-repeat left 0.5em; margin:25px 10px 0 0; letter-spacing:0.2em; line-height:1.5em; }
#contentsWrapper ul.sentenceResult li a																											{ padding-left:20px; display:inline-block; *display: inline; *zoom:1; }
#contentsWrapper ul.sentenceResult li a span																								{ font-size:92%; letter-spacing:0.1em; line-height:1.5em; }
#contentsWrapper ul.sentenceResult li a img																									{ width:16px; vertical-align:-0.13em; margin-right:5px; }
#contentsWrapper ul.sentenceResult li a:hover																								{ color:#666666; }

/* 検索結果 */
#contentsWrapper ul#resultCondition																													{ background:url(/common/images/bg_slanting.gif) repeat; font-size:115%; padding:5px 15px; margin-top:10px; }
#contentsWrapper p#resultCount																															{ text-align:right; margin-top:15px; font-size:115%; }
#contentsWrapper .tabContentSection																													{ border-top:solid 1px #999999; margin-top:-3px; padding-top:20px; position:relative; z-index:4; background:#ffffff; }
#contentsWrapper #contentsSearchSection																											{ margin-top:70px; }
